Subject: Re: Greetings from Belarus & Invitation to our conference in 2010.
From: "[email-masked]" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jun 2009 00:58:28 +0300

Dear Professor Amari,

Thank you very much for your kindly accepting our invitation to our keynote guest.
We are really glad for this good news.

Also thanks a lot for your kindly remark about me. As a matter of fact, I prefer 
if they take me as an artist rather than as a scientist.

I have a plan to welcome you after a conference to show why I'm feeling so happy
in this country where people usually think it difficult to stay. So, I would be highly
appreciate it if you'd stay in Belarus additional one day or two,  or more,
after the conference.

And, of course, we are making efforts to make the conference a splendid one.

Thank you again for your generous acceptance.

With the warmest regards,

Akira,

  ----- Original Message ----- 
  From: amari 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Wednesday, June 03, 2009 9:43 AM
  Subject: RE: Greetings from Belarus & Invitation to our conference in 2010.

  Dear Imada san

    I remember you very well, because you are a good scientist as well as a good artist.

  It is my great pleasure to accept your invitation.  This is my first visit to Belarus, and I am looking forward to this visit.

  There is no problem for financial support.  I am lucky now to be able to support all expenses from my budget.  So do not worry about it.

    Thanking you for your invitation,

  Shun-ichi

  Shun-ichi Amari

  RIKEN Brain Science Institute, senior advisor

  Laboratory for Mathematical Neuroscience

  Wako-shi Hirosawa 2-1, Saitama 351-0198, Japan

  tel +81-48-467-9669,  fax +81-48-467-9687

  [email-masked]

  甘利俊一

  理化学研究所脳科学総合研究センター

  数理脳科学チーム

  351-0198 和光市広沢２−１

  From: [email-masked] [mailto:[email-masked]] 
  Sent: Monday, June 01, 2009 11:42 PM
  To: [email-masked]
  Subject: Greetings from Belarus & Invitation to our conference in 2010.

  Dear Professor Amari,

  Sorry for this interruption. I'm Akira Imada working with a Technical University
  here in Belarus.  

  I have sent you a couple of emails so far, asking you a favor. I thank you 
  a lot for your sincere reply each time. I hope you remember me.

  In 2006, when we started to organize our conference called ICNNAI-2006,
  (Int'l Conf. on Neural Network & Artificial Intelligence) we asked you to give us
  a plenary talk. While you kindly replied us with positive remarks, you told us
  you had already invited to yet another conference on the same period.

  We now are starting to organize a same series of the conference 
  after we had the one in Minsk in 2008 under the other organizing committee.

  Please let me send you our conference schedule. (It was a lesson from
  the experience in 2006.) The conference will start on 1 June 2010 
  in Brest --- in the city called Brest just a stones throw a way to the border
  to Poland.

  We are happy if you mark your calendar and plan to attend us 
  as a key-note speaker. Well, we'd be more than happy if we'd welcome 
  a key-note guest such a hero as you, indeed. 

  What might be added, however, is that we have no research fund from any 
  institutions here. So, most likely we won't be able to pay for the talk, or even 
  for transportation, though we will make efforts as much as possible to make it 

  A tentative CFP would be found by visiting 

       - http://icnnai.bstu.by/icnnai-2010.html.

  With the best wishes.

  Akira Imada

   

  Akira Imada  Prof. Ph.D.
  Dept. Intelligent Information Technology
  Brest State Technical University
  Moskowskaja 267, Brest, 224017 Belarus
  e-mail: [email-masked]
  phone:  +375-162-42-6321
  fax:    +375-162-42-2127